<hierarchy>
	<object name="Config">
		<object name="orderLink">http://www.enkord.com/product.php?action=order&amp;product=jurassicrealm&amp;from=</object>
		<object name="homeLink">http://www.enkord.com/</object>
		<object name="language">English</object>
		<object name="Video">
			<object name="width" class="Integer" value="800"/>
			<object name="height" class="Integer" value="600"/>
			<object name="fullScreen" class="Boolean" value="yes"/>
			<object name="detail" class="Integer" value="3"/>
			<object name="detailDrop" class="Boolean" value="yes"/>
			<object name="info" class="Boolean" value="no"/>
		</object>
		<object name="Audio">
			<object name="soundVolume" class="Float" value="0.466667"/>
			<object name="musicVolume" class="Float" value="0.466667"/>
		</object>
	</object>
</hierarchy>
